@charset "UTF-8";
/* CSS Document */






/********Common stuff********/

body {
    margin: 0;
    padding: 0;
	font-family: 'Open Sans',sans-serif;

}
span {
    content: 'menu';
}



body, td, tr {
    color: #333333;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
	background: #fff;


}
a {
    color: #003875;
    text-decoration: none;
}
a:hover {
    color: #F58B24 !important;
    text-decoration: none;
}
a:visited {
    color: #003875;
    text-decoration: underline;
}
a.active span{
color:#fff;	
}
a:active {
color:#000;	
}

hr {
    border: #000 solid 1px;
    margin: 2px 0;
}
ul, ol, dl {
    margin: 0;
    padding: 0;
}
li {
    list-style: none inside none;
    padding: 0;

}


.fltrt {
    float: right;
    margin-left: 10px;
}
.fltlft {
    float: left;
    margin-right: 10px;
}
.clearfloat {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}
.prefixlbl {
}
form {
    margin: 0;
    padding: 0;
}
input {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    margin: 0;
    padding: 5px;
}
input.radio {
    color: #4D4D4D;
    padding: 2px;
}
.formfields {
    color: #FFFFFF;
    padding: 2px;
}
textarea {
     border: 1px solid #CCCCCC;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    margin: 0;
    padding: 5px;
}
form#form-login fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
form#form-login ul {
    padding: 0;
}
form#form-login li {
    list-style: none outside none;
    padding: 0;
}
form#form-login li a {
    font-size: 12px;
    font-weight: 100;
    text-decoration: none;
}
form#form-login li a:hover {
    height: 100%;
}
form#com-form-login fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
form#com-form-login ul {
    padding-left: 0;
}
form {
    margin: 0;
    padding: 0;
}
form p {
    margin: 0;
}

h1 {
	font-family:'Playfair Display', serif;
	color:#003875;
	font-weight:100;
	margin: 10px !important;
}


h2 {
	color:#003875;
	font-size:24px;
	font-weight:400;

}

h3 {
	
	color:#003875;
	font-family:'Playfair Display', serif;
	font-size:30px;
	font-weight:100;
	
}

h4 { 
	color:#F58B24;
	font-size:24px;
	font-family:'Playfair Display', serif;
	font-weight:100;
	margin:15px;
	
}

h5 {
	color:#003875;
	font-size:18px;
	font-weight:400;

}
h6 {
	color:#F58B24;
	font-size:16px;
	font-weight:400;
	margin: 10px 0 0;
}
h7 {
	color:#003875;
	font-size:16px;
	font-weight:400;
}
.imagerespond {position:relative;width: 100%;}
.splitdiv{
	position:relative;
	float:left;
}

/************TEMP Specific***************/

#wrap {
	margin:0 auto; 
}
#topbarwrap {
	width:100%;
	position:relative;
	float:left;
	background:#e6e6e6;
}
#topbar {
	max-width:1000px;
	margin:0 auto;
	display:block;
	height:30px;
}

#social {
	position:relative;
	float:left;
}
#social a{
	margin: 0 5px 0 0;
}
.fb-like {
    display: table;
    float: left;
    position: relative;
}

#topphone {
	color:#F58B24;
	font-family: 'Open Sans',sans-serif;
	position:relative;
	font-weight: 200;
	font-size:21px;
}
#topphone a{
	color:#F58B24;
	text-decoration:none;
}
#search {
	position: absolute;
	right:0;
	top: 0px;
}

#header {
	width:100%;
	position:relative;
	background:#fff;
	float:left;
}
#navwrap {
	max-width: 1000px;
	margin: 10px auto;
	position:relative;
}

#logo {
    float: left;
    margin: 10px 0 0 0;
    position: relative;
    width: 19%;
}
#nav {
    display: block;
    float: left;
    list-style: none outside none;
    position: relative;
    text-transform: capitalize;
    width: 71%;
}
#nav ul {
    position: absolute;
    right: 0;
    top: 55px;
}
#nav li {
    display: inline-block;
    float: left;
    font-weight: 400;
    list-style: none inside none;
    margin: 0 30px 0 0;
    padding: 0;
    text-align: right;
    text-transform: capitalize;
}
#nav li a{
	color:#003875;
	transition: color .2s ease-in-out;
   -moz-transition: color .2s ease-in-out;
   -webkit-transition: color .2s ease-in-out;
}
#nav li a:hover{
	color:#F58B24;
}
#menutab_but {padding:10px}
#menutab_but a{
	color:#fff;
}
#slidingMenu {
	z-index:9999;
	position: relative;
	clear:both;
}

#phonenav {
	background:#003875;
	width: 96%;
	position: relative;
	float: left;
	padding:2%;
	margin:10px 0;
}
#phonenav ul{}
#phonenav li{}
#phonenav li a{
    width: 96%;
    padding: 2%;
    display: inline-block;
    background: #333;
    margin: 1px 0;
        background: #fafafa; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  #ffffff 12%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 12%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 12%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 12%,#ededed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 12%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 10px 20px -10px #000000, 0 0 0 -5px #000000;
    color:#003875;
	transition: all .2s ease-in-out;
   -moz-transition: all .2s ease-in-out;
   -webkit-transition: all .2s ease-in-out;
}
#phonenav li a:hover{color:#F58B24; background:#cccccc;}

#contentwrap {
	width: 100%;
	position:relative;
	background:#003875;
	box-shadow:  5px 10px 20px -10px #000000, 0 0 0 -5px #000000;
	z-index:999;
	padding:10px 0 15px;
	float:left;
} 

#content {
	max-width: 1000px;
	display:table;
	position:relative;
	background:#fff;
	margin: 0 auto;
}


#paalogo {
    z-index: 9999;
}

#halfbox {
	position:relative;
	float:left;
	padding:1%;
	margin:1%;
	border:1px solid #003875;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


#fullbox {
	position:relative;
	float:left;
	width:95.7%;
	padding:1%;
	margin:1%;
	border:1px solid #003875;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


.logobullet {
	float: left;
    position:relative;
	margin-top:5px;
	
}
.textthangs {
    float: left;
    font-size: 14px;
    font-weight: 100;
    line-height: 18px;
    padding-left: 10px;
    position: relative;
    width: calc(100% - 60px);
    position: relative;
    vertical-align: top;
}

#textwrap {
	position:relative;
	float:left;
	width:100%;	
	background:#FFF;

	
}


#contenttext {
	position:relative;
	float:left;
	width:98%;	
	padding: 10px;
	
}

#contenttextleft {
	position:relative;
	float:left;
	width:79%;	
	padding: 10px;
	
}

#contacttextleft {
	position:relative;
	float:left;
	width:45%;	
	padding: 10px;
	
}

#contenttext ul {
	width:100%;
	margin:0;
	padding:0;
}

#contenttext li {
    color: #003875;
    font-size: 16px;
    font-weight: 100;
    list-style: square inside none;
    text-align: left;
}
#rightside {
	position:relative;
	float:left;
	width:50%;	
	padding-bottom:10px;
	
}

#andreimage {
	margin-top:45px;
}

#sharonimage {
	margin:120px 0 20px 0;
}

#aboutwrap {
	position:relative;
	float:left;
	width:100%;	
	background:#FFF;
	
}

#bulletwrap {
	position:relative;
	float:left;
	width:100%;
	background:#FFF;
}
#bulletbutton {
	 display: block;
	 position: relative;
	 margin: 0;
	 min-height: 140px;
	 float: left;
}


.dotpoint {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    padding: 2%;
    transition: background .4s ease-in-out;
    -moz-transition: background .4s ease-in-out;
    -webkit-transition: background .4s ease-in-out;
    =: l
}
.dotpoint:hover {
	background:#e6e6e6;
}
#bullbear {
	background:url(../images/bullandbear.jpg) no-repeat;
	width:5%;
	height:20px;
	position:absolute;
	float:right;
	bottom:-5px;
	right:-5px;
}

#moduleswrap {
    background: none repeat scroll 0 0 #E6E6E6;
    float:left;
    z-index:99;
    position: relative;
    width: 100%;
    box-shadow: 5px 10px 20px -10px #000000, 0 0 0 -5px #000000;
    padding-bottom: 30px;
}
#modules {
    margin: 20px auto;
    max-width: 1000px;
    display: table;
    width: 100%;
}
#servicemod {
	background:#FFF;
	position:relative;
	display: table;
	box-shadow:  5px 10px 10px -10px #000000, 0 0 0 -5px #000000;
}

#servicemod a {
	color:inherit !important;
}

#modhead {
	padding: 0 20px;
}

#servicespic img {
	width:100%;
	position:relative;
	float:left;
	max-width: 100%;
}

#servicetrans {
    background: url("../images/transwhite.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 10px;
    font-weight: 100;
    left: 10px;
    padding: 10px;
    position: absolute;
    width: 91%;
}


#contactmod {
	background:#FFF;
	position:relative;
	display: table;
	box-shadow:  5px 10px 10px -10px #000000, 0 0 0 -5px #000000;
}

#callnow {
    float: left;
    margin: 0px 20px;
    position: relative;
    width: 80px;
}

#contacthead {
    color: #003875;
    float: right;
    font-size: 28px;
    font-weight: 400;
    padding: 15px;
    position: relative;
    text-align: right;
}


#contactpic img {
		max-width: 100%;
		position:relative;
		float:left;
		width: 100%;
}


#contacttrans {
    background: url("../images/transwhite.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 10px;
    right: 10px;
    padding: 10px;
    position: absolute;
    width: 91%;
}

#pdflinks {
	position:relative;
	margin:0;
	padding:0;
}
#pdflinks li {
    background: #ffffff; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  #ffffff 12%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 12%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 12%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 12%,#ededed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 12%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 10px 20px -10px #000000, 0 0 0 -5px #000000;
    display: block;
    float: left;
    margin: 2%;
    padding: 2% 0;
    position: relative;
}
#pdflinks li span {
    background: url("../images/pdflogo.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    margin-top: 3px;
    position: relative;
}
#pdflinks li a {
    color: #003875;
    float: left;
    margin: 0 0 0 60px;
    transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    min-height: 55px;
}
#pdflinks li a:hover {
color:#F58B24;
}
.supertext {
	float: left;
    padding-left: 20px;
	position:relative;
	width:80%;
	margin-top:-7px;
	line-height: 26px;

}


#footerwrap {
	width:100%;
	position:relative;
	float:left;
	background:#fff;
}

#footer {
	max-width: 1000px;
	position:relative;
	margin: 10px auto 20px;
	display: table;
}

#footext {
	margin:0 auto;
	width: 98%;
	position:relative;
	float:left;
	text-align:center;
	font-weight:100;
	padding-top:20px;
	font-size:12pt;
}

#websiteby {
	width:33.33%;
	position:relative;
	float:left;
	font-size: 14px;
	font-weight:100;
	margin-top: 20px;
	text-align:left;
}
#privacy {
	position:relative;
	float:left;
	font-size: 14px;
	font-weight:100;
	margin-top: 20px;
}
#copyright {
	position:relative;
	float:left;
	font-size: 14px;
	font-weight:100;
	margin-top: 20px;
}}